<div class="row">
  <div class="col-12 d-flex justify-content-center">

    <div class="col-sm-12 col-md-12 col-lg-8 bg-light p-5 mt-4 mb-5 custom-box shadow-lg mb-5 bg-white rounded">
      <div class="custom-title pb-4">
        <span><strong>Historial</strong></span>
      </div>

      <table class="table table-hover">
        <thead>
          <tr>
            <th class="form-label" scope="col">Destinatario</th>
            <th class="form-label" scope="col">Rut</th>
            <th class="form-label" scope="col">Banco</th>
            <th class="form-label" scope="col">Tipo cuenta</th>
            <th class="form-label" scope="col">Monto</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let item of list">
            <td class="form-label">{{ item.name }}</td>
            <td class="form-label">{{ item.rut }}</td>
            <td class="form-label">{{ item.bank }}</td>
            <td class="form-label">{{ item.account_type}}</td>
            <td class="form-label">{{ item.amount |  currency : 'USD' : 'symbol' : '1.0-0' }}</td>
          </tr>
        </tbody>
      </table>


    </div>
  </div>
</div>